.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.523438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.230400px;}
.ls13{letter-spacing:-0.100787px;}
.ls1d{letter-spacing:-0.081600px;}
.ls22{letter-spacing:-0.057600px;}
.ls19{letter-spacing:-0.048000px;}
.ls1a{letter-spacing:-0.038400px;}
.ls15{letter-spacing:-0.033600px;}
.lse{letter-spacing:-0.030094px;}
.ls9{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.024000px;}
.lsf{letter-spacing:-0.019717px;}
.lsa{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.018679px;}
.ls1e{letter-spacing:-0.014400px;}
.ls1b{letter-spacing:-0.012816px;}
.ls3{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.008302px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004800px;}
.ls0{letter-spacing:0.006408px;}
.ls2{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.014400px;}
.ls17{letter-spacing:0.019200px;}
.ls8{letter-spacing:0.024000px;}
.ls5{letter-spacing:0.028800px;}
.ls7{letter-spacing:0.033600px;}
.lsc{letter-spacing:0.038396px;}
.ls16{letter-spacing:0.038400px;}
.ls1c{letter-spacing:0.048000px;}
.ls1f{letter-spacing:0.062400px;}
.ls12{letter-spacing:0.081889px;}
.ls21{letter-spacing:0.120000px;}
.ls11{letter-spacing:10.665600px;}
.lsb{letter-spacing:12.000000px;}
.ls20{letter-spacing:17.878104px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.115200px;}
.ws7{word-spacing:-0.091200px;}
.ws2e{word-spacing:-0.033600px;}
.ws2b{word-spacing:-0.028800px;}
.ws26{word-spacing:-0.024000px;}
.ws28{word-spacing:-0.019200px;}
.ws29{word-spacing:-0.014400px;}
.ws11{word-spacing:-0.009600px;}
.ws0{word-spacing:-0.006408px;}
.ws6{word-spacing:-0.004800px;}
.ws1{word-spacing:0.000000px;}
.ws2c{word-spacing:0.009600px;}
.ws13{word-spacing:0.012453px;}
.ws22{word-spacing:0.014400px;}
.ws12{word-spacing:0.016604px;}
.ws27{word-spacing:0.019200px;}
.ws23{word-spacing:0.028800px;}
.ws14{word-spacing:0.083989px;}
.ws2a{word-spacing:0.139200px;}
.ws15{word-spacing:0.266664px;}
.ws20{word-spacing:1.180800px;}
.ws1f{word-spacing:1.224000px;}
.ws5{word-spacing:2.491200px;}
.ws4{word-spacing:2.630400px;}
.ws1d{word-spacing:4.545600px;}
.ws1e{word-spacing:4.569600px;}
.wsb{word-spacing:4.819200px;}
.ws9{word-spacing:4.987200px;}
.wsc{word-spacing:5.025600px;}
.wsa{word-spacing:5.068800px;}
.ws1b{word-spacing:5.164800px;}
.ws1a{word-spacing:5.217600px;}
.ws1c{word-spacing:5.256000px;}
.ws3{word-spacing:5.937600px;}
.wsf{word-spacing:6.672000px;}
.ws10{word-spacing:6.806400px;}
.ws19{word-spacing:7.046400px;}
.ws17{word-spacing:7.224000px;}
.ws18{word-spacing:7.233600px;}
.ws2d{word-spacing:11.760000px;}
.ws2f{word-spacing:11.966400px;}
.ws24{word-spacing:11.976000px;}
.ws25{word-spacing:12.024000px;}
.ws21{word-spacing:24.009600px;}
.ws8{word-spacing:47.976000px;}
.wse{word-spacing:47.985600px;}
.ws2{word-spacing:47.990400px;}
.ws16{word-spacing:47.995200px;}
._3{margin-left:-43.569600px;}
._1{margin-left:-42.000000px;}
._5{margin-left:-40.516800px;}
._7{margin-left:-24.000000px;}
._8{margin-left:-11.644800px;}
._2{margin-left:-2.928000px;}
._0{margin-left:-1.095768px;}
._a{width:12.000000px;}
._9{width:48.000000px;}
._b{width:518.160000px;}
._4{width:766.560000px;}
._c{width:789.120000px;}
._6{width:886.742000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:10.377200px;}
.fs3{font-size:20.754400px;}
.fs4{font-size:20.997200px;}
.fs5{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.fs6{font-size:79.920000px;}
.y41{bottom:78.073333px;}
.y20{bottom:114.907607px;}
.y21{bottom:133.558824px;}
.y40{bottom:139.557255px;}
.y22{bottom:140.682117px;}
.y1f{bottom:141.806823px;}
.y3f{bottom:156.802745px;}
.y1e{bottom:170.018195px;}
.y1d{bottom:198.135842px;}
.y1c{bottom:226.159764px;}
.y3e{bottom:229.533725px;}
.y1b{bottom:254.277411px;}
.y3d{bottom:257.651373px;}
.y1a{bottom:282.301333px;}
.y3c{bottom:285.769020px;}
.y19{bottom:310.606431px;}
.y3b{bottom:313.886667px;}
.y18{bottom:338.724078px;}
.y3a{bottom:342.004314px;}
.y17{bottom:366.841725px;}
.y39{bottom:370.028392px;}
.y16{bottom:394.959372px;}
.y38{bottom:398.239608px;}
.y15{bottom:422.983293px;}
.y37{bottom:426.357255px;}
.y0{bottom:446.758170px;}
.y12{bottom:446.789568px;}
.y36{bottom:454.474902px;}
.y13{bottom:455.037255px;}
.y35{bottom:482.498824px;}
.y32{bottom:502.274902px;}
.y33{bottom:510.522745px;}
.y11{bottom:539.390196px;}
.yd{bottom:546.981961px;}
.yf{bottom:567.039216px;}
.y14{bottom:571.538039px;}
.ye{bottom:588.127451px;}
.y31{bottom:594.875686px;}
.y2d{bottom:602.467451px;}
.ya{bottom:604.716863px;}
.yb{bottom:620.181738px;}
.y2f{bottom:622.524706px;}
.y34{bottom:627.023529px;}
.yc{bottom:635.740226px;}
.y2e{bottom:643.612941px;}
.y2a{bottom:660.202353px;}
.y2b{bottom:675.667228px;}
.y10{bottom:679.509804px;}
.y2c{bottom:691.225716px;}
.y9{bottom:704.253333px;}
.y8{bottom:732.277255px;}
.y30{bottom:734.995294px;}
.y7{bottom:753.178039px;}
.y29{bottom:757.770588px;}
.y28{bottom:777.546667px;}
.y6{bottom:1008.673725px;}
.y27{bottom:1034.073333px;}
.y5{bottom:1036.697647px;}
.y26{bottom:1062.284706px;}
.y4{bottom:1064.909020px;}
.y25{bottom:1090.402353px;}
.y3{bottom:1093.026667px;}
.y24{bottom:1118.426275px;}
.y2{bottom:1121.050588px;}
.y23{bottom:1147.012549px;}
.y1{bottom:1147.481176px;}
.h5{height:7.554885px;}
.h6{height:15.109771px;}
.h7{height:15.286536px;}
.h8{height:32.531250px;}
.h3{height:33.328125px;}
.h4{height:34.945312px;}
.h9{height:37.312500px;}
.h2{height:43.429219px;}
.hb{height:49.812188px;}
.hc{height:53.266992px;}
.h1{height:698.254902px;}
.ha{height:1009.892157px;}
.h0{height:1237.176471px;}
.w1{width:799.009804px;}
.w2{width:823.222222px;}
.w0{width:956.000000px;}
.x0{left:66.388889px;}
.x10{left:70.200392px;}
.xd{left:94.568863px;}
.xe{left:113.126510px;}
.x12{left:169.643137px;}
.x7{left:178.734510px;}
.xf{left:185.576314px;}
.x11{left:198.791765px;}
.x6{left:204.602745px;}
.x5{left:221.285882px;}
.xc{left:232.626510px;}
.x2{left:252.309020px;}
.x1{left:264.399608px;}
.x4{left:267.680000px;}
.x13{left:272.366275px;}
.x8{left:291.392549px;}
.x9{left:363.561176px;}
.x3{left:406.112549px;}
.xa{left:451.663137px;}
.xb{left:462.722745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.196659pt;}
.ls13{letter-spacing:-0.086027pt;}
.ls1d{letter-spacing:-0.069650pt;}
.ls22{letter-spacing:-0.049165pt;}
.ls19{letter-spacing:-0.040971pt;}
.ls1a{letter-spacing:-0.032777pt;}
.ls15{letter-spacing:-0.028679pt;}
.lse{letter-spacing:-0.025687pt;}
.ls9{letter-spacing:-0.024582pt;}
.ls14{letter-spacing:-0.020485pt;}
.lsf{letter-spacing:-0.016829pt;}
.lsa{letter-spacing:-0.016388pt;}
.ls10{letter-spacing:-0.015944pt;}
.ls1e{letter-spacing:-0.012291pt;}
.ls1b{letter-spacing:-0.010939pt;}
.ls3{letter-spacing:-0.008194pt;}
.lsd{letter-spacing:-0.007086pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.004097pt;}
.ls0{letter-spacing:0.005470pt;}
.ls2{letter-spacing:0.008194pt;}
.ls4{letter-spacing:0.012291pt;}
.ls17{letter-spacing:0.016388pt;}
.ls8{letter-spacing:0.020485pt;}
.ls5{letter-spacing:0.024582pt;}
.ls7{letter-spacing:0.028679pt;}
.lsc{letter-spacing:0.032773pt;}
.ls16{letter-spacing:0.032777pt;}
.ls1c{letter-spacing:0.040971pt;}
.ls1f{letter-spacing:0.053262pt;}
.ls12{letter-spacing:0.069897pt;}
.ls21{letter-spacing:0.102427pt;}
.ls11{letter-spacing:9.103692pt;}
.lsb{letter-spacing:10.242678pt;}
.ls20{letter-spacing:15.259972pt;}
.wsd{word-spacing:-0.098330pt;}
.ws7{word-spacing:-0.077844pt;}
.ws2e{word-spacing:-0.028679pt;}
.ws2b{word-spacing:-0.024582pt;}
.ws26{word-spacing:-0.020485pt;}
.ws28{word-spacing:-0.016388pt;}
.ws29{word-spacing:-0.012291pt;}
.ws11{word-spacing:-0.008194pt;}
.ws0{word-spacing:-0.005470pt;}
.ws6{word-spacing:-0.004097pt;}
.ws1{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.008194pt;}
.ws13{word-spacing:0.010629pt;}
.ws22{word-spacing:0.012291pt;}
.ws12{word-spacing:0.014172pt;}
.ws27{word-spacing:0.016388pt;}
.ws23{word-spacing:0.024582pt;}
.ws14{word-spacing:0.071689pt;}
.ws2a{word-spacing:0.118815pt;}
.ws15{word-spacing:0.227613pt;}
.ws20{word-spacing:1.007879pt;}
.ws1f{word-spacing:1.044753pt;}
.ws5{word-spacing:2.126380pt;}
.ws4{word-spacing:2.245195pt;}
.ws1d{word-spacing:3.879926pt;}
.ws1e{word-spacing:3.900412pt;}
.wsb{word-spacing:4.113459pt;}
.ws9{word-spacing:4.256857pt;}
.wsc{word-spacing:4.289633pt;}
.wsa{word-spacing:4.326507pt;}
.ws1b{word-spacing:4.408449pt;}
.ws1a{word-spacing:4.453516pt;}
.ws1c{word-spacing:4.486293pt;}
.ws3{word-spacing:5.068077pt;}
.wsf{word-spacing:5.694929pt;}
.ws10{word-spacing:5.809647pt;}
.ws19{word-spacing:6.014500pt;}
.ws17{word-spacing:6.166092pt;}
.ws18{word-spacing:6.174286pt;}
.ws2d{word-spacing:10.037824pt;}
.ws2f{word-spacing:10.213998pt;}
.ws24{word-spacing:10.222192pt;}
.ws25{word-spacing:10.263163pt;}
.ws21{word-spacing:20.493550pt;}
.ws8{word-spacing:40.950226pt;}
.wse{word-spacing:40.958420pt;}
.ws2{word-spacing:40.962517pt;}
.ws16{word-spacing:40.966614pt;}
._3{margin-left:-37.189115pt;}
._1{margin-left:-35.849372pt;}
._5{margin-left:-34.583377pt;}
._7{margin-left:-20.485356pt;}
._8{margin-left:-9.939495pt;}
._2{margin-left:-2.499213pt;}
._0{margin-left:-0.935300pt;}
._a{width:10.242678pt;}
._9{width:40.970711pt;}
._b{width:442.278828pt;}
._4{width:654.302259pt;}
._c{width:673.558494pt;}
._6{width:756.884385pt;}
.fs2{font-size:8.857526pt;}
.fs3{font-size:17.715053pt;}
.fs4{font-size:17.922296pt;}
.fs5{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:54.695900pt;}
.fs6{font-size:68.216234pt;}
.y41{bottom:66.640000pt;}
.y20{bottom:98.080133pt;}
.y21{bottom:114.000000pt;}
.y40{bottom:119.120000pt;}
.y22{bottom:120.080133pt;}
.y1f{bottom:121.040133pt;}
.y3f{bottom:133.840000pt;}
.y1e{bottom:145.120133pt;}
.y1d{bottom:169.120133pt;}
.y1c{bottom:193.040133pt;}
.y3e{bottom:195.920000pt;}
.y1b{bottom:217.040133pt;}
.y3d{bottom:219.920000pt;}
.y1a{bottom:240.960133pt;}
.y3c{bottom:243.920000pt;}
.y19{bottom:265.120133pt;}
.y3b{bottom:267.920000pt;}
.y18{bottom:289.120133pt;}
.y3a{bottom:291.920000pt;}
.y17{bottom:313.120133pt;}
.y39{bottom:315.840133pt;}
.y16{bottom:337.120133pt;}
.y38{bottom:339.920000pt;}
.y15{bottom:361.040133pt;}
.y37{bottom:363.920000pt;}
.y0{bottom:381.333333pt;}
.y12{bottom:381.360133pt;}
.y36{bottom:387.920000pt;}
.y13{bottom:388.400000pt;}
.y35{bottom:411.840000pt;}
.y32{bottom:428.720000pt;}
.y33{bottom:435.760000pt;}
.y11{bottom:460.400000pt;}
.yd{bottom:466.880000pt;}
.yf{bottom:484.000000pt;}
.y14{bottom:487.840000pt;}
.ye{bottom:502.000000pt;}
.y31{bottom:507.760000pt;}
.y2d{bottom:514.240000pt;}
.ya{bottom:516.160000pt;}
.yb{bottom:529.360144pt;}
.y2f{bottom:531.360000pt;}
.y34{bottom:535.200000pt;}
.yc{bottom:542.640193pt;}
.y2e{bottom:549.360000pt;}
.y2a{bottom:563.520000pt;}
.y2b{bottom:576.720144pt;}
.y10{bottom:580.000000pt;}
.y2c{bottom:590.000193pt;}
.y9{bottom:601.120000pt;}
.y8{bottom:625.040000pt;}
.y30{bottom:627.360000pt;}
.y7{bottom:642.880000pt;}
.y29{bottom:646.800000pt;}
.y28{bottom:663.680000pt;}
.y6{bottom:860.960000pt;}
.y27{bottom:882.640000pt;}
.y5{bottom:884.880000pt;}
.y26{bottom:906.720000pt;}
.y4{bottom:908.960000pt;}
.y25{bottom:930.720000pt;}
.y3{bottom:932.960000pt;}
.y24{bottom:954.640000pt;}
.y2{bottom:956.880000pt;}
.y23{bottom:979.040000pt;}
.y1{bottom:979.440000pt;}
.h5{height:6.448521pt;}
.h6{height:12.897043pt;}
.h7{height:13.047922pt;}
.h8{height:27.767259pt;}
.h3{height:28.447437pt;}
.h4{height:29.827798pt;}
.h9{height:31.848326pt;}
.h2{height:37.069291pt;}
.hb{height:42.517516pt;}
.hc{height:45.466387pt;}
.h1{height:596.000000pt;}
.ha{height:862.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:682.000000pt;}
.w2{width:702.666667pt;}
.w0{width:816.000000pt;}
.x0{left:56.666667pt;}
.x10{left:59.920000pt;}
.xd{left:80.719867pt;}
.xe{left:96.559867pt;}
.x12{left:144.800000pt;}
.x7{left:152.560000pt;}
.xf{left:158.399867pt;}
.x11{left:169.680000pt;}
.x6{left:174.640000pt;}
.x5{left:188.880000pt;}
.xc{left:198.559867pt;}
.x2{left:215.360000pt;}
.x1{left:225.680000pt;}
.x4{left:228.480000pt;}
.x13{left:232.480000pt;}
.x8{left:248.720000pt;}
.x9{left:310.320000pt;}
.x3{left:346.640000pt;}
.xa{left:385.520000pt;}
.xb{left:394.960000pt;}
}
